<!-- contributed by Erik Vold [erikvvold@gmail.com]  -->


The `addon` API provides a simple way to create
Add-on wrapper instances for the [Extension Manager](about:addons).

## Example ##

    exports.main = function(options) {
      
    };

<api name="Addon">
@class

Module exports `Addon` constructor allowing users to create a
add-on category provider to the Extension Manager.

<api name="Addon">
@constructor
Creates a add-on wrapper instance.

@param options {Object}
Options for the add-on wrapper, with the following parameters:

</api>

</api>
